Could not load file or assembly sapnco, Version=3.0.0.42

Letztens hatte ich folgende Fehlermeldung, trotz installiertem SAP-Connector, erhalten:

Could not load file or assembly ’sapnco, Version=3.0.0.42, Culture=neutral, PublicKeyToken=50436dca5c7f7d23′ or one of its dependencies. The system cannot find the file specified.

Die angegebene SAP-Connector-Version basiert auf dem .Net Framework 2.0 und hat als Abhängigkeit das „Microsoft Visual C++ 2005 Redistributable Package“. In meinem Fall war das die Version für einen x86-Prozessor. Installiert man diese, funktioniert es danach.